<!DOCTYPE html>
<html>
<head>
   <title>Patern 22</title>
</head>
<body>
   <script>
      var output;
      var jmlBaris = 10;
      var c = (jmlBaris/2);
      var tempJmlBaris = 0;
      for (let i = 0; i <= jmlBaris; i++) {
         var output = '';
         if (i < c) {
            for (let j = 0; j <= tempJmlBaris; j++) {
               if (j == 0) {
                  output = output + '*';
               } else if (j == tempJmlBaris) {
                  output = output + '*';
               } else {
                  output = output + '&nbsp;&nbsp;';
               }
            }
            tempJmlBaris++;
         } else {
            for (let j = tempJmlBaris; j >= 0; j--) {
               if (j == 0) {
                  output = output + '*';
               } else if (j == tempJmlBaris) {
                  output = output + '*';
               } else if (j < tempJmlBaris && j > 0) {
                  output = output + '&nbsp;&nbsp;';
               }
            }
            tempJmlBaris--;
         }
         
         
         document.writeln(output);         
         document.writeln('<br>');
         
      }
   </script>
</body>
</html>